<?php  
	session_start(); 
	include("connect.php");
				date_default_timezone_set("Asia/Kolkata");
				$mdate= date('Y-m-d H:i:s');
				$latcuemail = $_SESSION['latcuemail'];
				$ipaddress = "";
	
		
	
	unset($_SESSION['linkarisesuloginsesion']);
	
	session_destroy();
	header('Location: index.php');
	
?>